
body {
	min-height: 100vh; /* Set minimum height to full viewport height */
	display: flex;
	flex-direction: column;
	margin: 0 3.5em 0 3.5em;
}
main {
	flex: 1;
}
footer {
	margin: 2em 0 2em 0;
	font-family: monospace;
	font-size: large;
}

footer a{
	text-decoration:none;
	color:black;
}

.title{
	font-size:xxx-large;
}

.faded {
	opacity: 0.6;
}
.fadedMore {
	opacity: 0.45;
}
.squished{
	padding-left:0.1em;
	padding-right:0.1em;
}

img{
	width: 260px;
	max-width: 80%;
	max-height: 50%;
}

nav > ul {
  display: flex;
  list-style-type: none; /* Removes bullets */
  padding: 0;
  gap: 20px;            /* Adds space between items */
}
